# Read the documentation: https://symfony.com/doc/master/bundles/FOSRestBundle/index.html
fos_rest:
    serializer:
        serialize_null: true
    #routing_loader:
    #    default_format: json
    #    include_format: false
    body_listener: true
    param_fetcher_listener: true
    #access_denied_listener:
    #    json: true
    view:
        view_response_listener: 'force'
        formats:
            json: true
        serialize_null: true